body {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%;
	color:#141414; background-color:#ffffff; 
	margin:0; padding:0; 
}

p { 
	margin: 0; padding: 0;
}

img {
 border-width: 0;
}

img.img_border {
 border:2px solid #950C28;
}

.clear {
	clear:both; 
	height:0; 
	width:100%;
	display:block;
}

.riga_or_red {
	display:block;
	background-color:transparent; 
	width:auto; 
	font-size:0em; 
	margin:10px 10px 10px 10px; 
	border-bottom:1px solid #950C28; 
	height:1px;
}

#SkipLinks, .fuoriPagina {
	position:absolute; top:-10000em;
}

#SkipLinks, .fuoriPagina {
	display:none;
}

#Testata1 {
	background:url(/images/icone/ve/header1.jpg) 0 0 repeat-x; 
	background-color:#B11A3B;
}
#Testata2 {
	background:url(/images/icone/ve/header2_att.jpg) 0 0 no-repeat;
	height:125px;
}

a.home:link, a.home:visited {
	display:block;
	width:320px; height:90px;
	position:absolute; 
	top:21px; left:7px;
	z-index:10;
}

#MenuSez {
	margin:0; padding:0 0 1px 0; 
	text-align:center; 
	border-bottom:2px solid #B31A39;
	color:#000000; background-color:#E8E8E8;
}
#MenuSez ol {
	line-height:2.1em; 
	font-size:.8em; font-weight:bold; 
	list-style-type:none; 
	margin:0 auto; padding:0; 
	vertical-align:top;
}
#MenuSez ol li {
	line-height:2em; 
	display:inline; 
	margin:0; padding:0;
}
#MenuSez ol li a:link, #MenuSez ol li a:visited, #MenuSez ol li.LIStrong strong {
	background:url(/images/icone/ve/bg_menu_orizz.gif) 0 3px no-repeat;
	color:#141414; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0; 
	line-height:2em; 
	white-space:nowrap; 
	text-decoration:none;
}
#MenuSez ol li.li_sel strong {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#B11A3B; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
}
#MenuSez ol li.li_sel strong a.sel:link, #MenuSez ol li.li_sel strong a.sel:visited,
#MenuSez ol li.li_sel a.sel:link, #MenuSez ol li.li_sel a.sel:visited {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#B11A3B; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
}
#MenuSez ol li a:hover, 
#MenuSez ol li a:focus, 
#MenuSez ol li a:active {
	background:url(/images/icone/ve/bg_menu_orizz_h.gif) -6px -3px no-repeat;
	color:#00427E; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
} 
#MenuSez ol li.li_sel a.sel:hover, 
#MenuSez ol li.li_sel a.sel:focus, 
#MenuSez ol li.li_sel a.sel:active {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#00427E; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
}

.descr_sel {
	font-size:.8em;
	padding:0 10px 0 13px; margin:0;
	
}

.proponente_intest {
	font-size: 1.4em;
}

/* -------- LAYOUT -------- */
#Corpo {
	width:100%; 
	position:relative; 
	padding:0;
}
#ColCent {
	margin:0 12em 0 12em; 
	padding:5px 10px; 
	min-height:48em;
	height: auto;
	_height:48em;
}
#ColCent2Col {
	margin:0 0 0 12em; 
	padding:10px; 
	min-height:48em;
	height: auto;
	_height:48em;
}



#ColSx {
	width:12em; 
	position:absolute; 
	top:5px; 
	left:0;
}
#ColDx {
	width:12em; 
	position:absolute; 
	top:5px; 
	right:0;
}
div#ColDx div.MarginTop {
	margin-top:0;
}
.Small ol li {
	font-size:.85em; 
	text-transform:lowercase;
}

.news  {
	font-size:.7em; 
	margin:0 0 0 3px; padding:5px;
}

.Footer { 
	margin:0; padding:5px; 
	text-align:center; font-size:.65em; font-style:italic;
	background:url(/images/icone/ve/bg_footer.jpg) 0 0 repeat-x; 
	color:#FFFFFF; background-color:#384A4E; 
	min-height:60px;
	height:60px;
}

.Footer P {
	LEFT: -23px; FONT-STYLE: normal; POSITION: relative; TOP: 10px
}
.Footer P A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.Footer P A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.Footer P A:hover {
	TEXT-DECORATION: none
}
.Footer P A:active {
	TEXT-DECORATION: none
}
	
.FooterIndex {
	margin-bottom: 0px;
	padding: 0px;
	text-align: center;
}

.Footer .FooterIndex OL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative
}

.Footer .FooterIndex OL {
	MARGIN-LEFT: -48px;
}
.Footer .FooterIndex OL LI {
	DISPLAY: inline; WIDTH: auto
}
.Footer .FooterIndex OL LI A:link {
	DISPLAY: inline; PADDING-LEFT: 15px; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; FONT-STYLE: normal; TEXT-ALIGN: left
}
.Footer .FooterIndex OL LI A:visited {
	DISPLAY: inline; PADDING-LEFT: 15px; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; FONT-STYLE: normal; TEXT-ALIGN: left
}
.Footer .FooterIndex OL LI A:hover {
	TEXT-DECORATION: none
}

#PagPos {
	font-size:.65em; 
	border-top:1px solid #B11A3B;
	padding:4px 0 4px 5px; 
	background:url(/images/icone/ve/bg_briciole.jpg) 0 100% repeat-x; 
	min-height:18px;
	height:26px;
}
#PagPos a:link, #PagPos a:visited {
	color:#141414; background-color:#FFFFFF;
}
#PagPos a:hover, #PagPos a:active, #PagPos a:focus {
	text-decoration:none;
}
#PagPos span {
	font-weight:bold;
}

#ColSx .VMenu {
	background:url(/images/icone/ve/bg_menuV_1.gif) 100% 0 repeat-y; 
	width:12.2em; 
	margin:5px 0 10px 0; 
	overflow:hidden /* overflow necessario per bug arrotondamento em IE */;
}
#ColSx .VMenu2 {
	background:url(/images/icone/ve/bg_menuV_2.gif) 100% 0 no-repeat; 
	width:12em;
}
#ColSx .VMenu3 {
	padding-bottom:4px; 
	background:url(/images/icone/ve/bg_menuV_3.gif) 100% 100% no-repeat; 
	width:12em;
}

#ColDx .VMenu {
	background: url(/images/icone/ve/bg_menuV_4.gif) repeat-y -3px 0px; 
	margin: 5px 0px 10px; 
	overflow: hidden; 
	width: 12em
}
#ColDx .VMenu2 {
	background: url(/images/icone/ve/bg_menuV_5.gif) no-repeat 0px 0px;
	width: 12em
}
#ColDx .VMenu3 {
	padding-left: 10px; 
	background: url(/images/icone/ve/bg_menuV_6.gif) no-repeat 0px 100%; 
	padding-bottom: 4px; 
	width: 12em
}

#ColDx .VMenu3_canale {
	padding-left: 10px; 
	background: url(/images/icone/ve/bg_menuV_6.gif) no-repeat 0px 100%; 
	padding-bottom: 4px; 
	width: 12em
}

.VMenu3 h2.tit_VMenu3 {
	color:#B10025; background-color:transparent;
	margin:0 0 0 3px; padding:5px 0; 
	font-size:.8em; 
}
.VMenu3_canale h2.tit_VMenu3 {
	color:#B10025; background-color:transparent;
	margin:0 0 0 3px; padding:5px 0; 
	font-size:.8em; 
}
.VMenu3 h2.tit_VMenu3 a:link, 
.VMenu3 h2.tit_VMenu3 a:visited {
	text-decoration:none;
	color:#B10025; background-color:transparent;
}
.VMenu3 h2.tit_VMenu3 a:hover, 
.VMenu3 h2.tit_VMenu3 a:active,
.VMenu3 h2.tit_VMenu3 a:focus {
	text-decoration:underline;
}

/* ------- MENU VERTICALE ------- */
	/* I LIVELLO */
.VMenu ol {
	list-style-type:none; 
	margin:0; padding:5px 0;
}
.VMenu li {
	margin:0; padding:0; 
}
.VMenu a {
	text-decoration:none;
}
.VMenu a:hover {
	text-decoration:underline;
}
.VMenu strong {
	font-weight:normal;
}
.VMenu ol li a,
.VMenu ol li.LISel a, 
.VMenu ol li.LISel strong,
.VMenu ol li.sel strong {
	display:block; width:11.8em; 
	padding:.4em .1em .4em .2em; margin:0; 
	font-size:.8em; font-weight:bold;
	color:#B10025; background-color:transparent; 
}
.VMenu a:hover {
	text-decoration:underline;
}
	/* II LIVELLO */
.VMenu ol ol {
	margin:0; padding:0;
}
.VMenu ol ol li a:link, 
.VMenu ol ol li a:visited { 
	display:block; width:13.7em; 
	padding:.4em .1em .4em .9em; margin:0;
	background:url(/images/icone/ve/VMenu2Liv.gif) .4em .7em no-repeat;
	color:#39484B; background-color:transparent;
	font-size:.8em; font-weight:normal;
	/*line-height:.8em;*/
}
.VMenu ol ol li a:hover, 
.VMenu ol ol li a:focus, 
.VMenu ol ol li a:active { 
	color:#39484B; background-color:#E7F3FF;
	text-decoration:underline;
} 
.VMenu ol ol li.sel strong, 
.VMenu ol ol li.LISel a {
	display:block; width:13.7em; 
	padding:.4em .1em .4em .8em; margin:0; 
	background:url(/images/icone/ve/VMenu2Liv.gif) .4em .7em no-repeat;
	color:#39484B; background-color:#FFE7EC;
	font-size:.8em; font-weight:normal;
	/*line-height:.8em;*/
}

	/* III LIVELLO */
.VMenu ol ol ol li a:link, 
.VMenu ol ol ol li a:visited { 
	display:block; width:13.3em; 
	padding:.4em .1em .4em 1.3em; margin:0;
	background:url(/images/icone/ve/VMenu3Liv.gif) .9em .7em no-repeat;
	color:#39484B; background-color:#EDF1F5;
}
.VMenu ol ol ol li a:hover, 
.VMenu ol ol ol li a:focus, 
.VMenu ol ol ol li a:active {
	color:#39484B; background-color:#E7F3FF;
} 
.VMenu ol ol ol li.sel strong, 
.VMenu ol ol ol li.LISel a {
	display:block; width:13.3em; 
	padding:.4em .1em .4em 1.3em; margin:0;
	background:url(/images/icone/ve/VMenu3Liv.gif) .9em .7em no-repeat;
	color:#39484B; background-color:#FFE7EC;
}
.VMenu ol ol ol li.LISel strong a.Sel span {
	margin:0; padding:0;
	font-size:1.2em;
}
	/* IV LIVELLO */
.VMenu ol ol ol ol li a:link, 
.VMenu ol ol ol ol li a:visited {
	display:block; width:14.8em; 
	padding:.4em .1em .4em 1.9em; margin:0;
	font-size:.7em;
	background:url(/images/icone/ve/VMenu4Liv.gif) 1.4em .7em no-repeat;
	color:#000000; background-color:#E1E9F1; 
}
.VMenu ol ol ol ol li a:hover, 
.VMenu ol ol ol ol li a:focus, 
.vMenu ol ol ol ol li a:active {
	color:#000000; background-color:#E7F3FF;
} 
.VMenu ol ol ol ol li.sel strong, 
.VMenu ol ol ol ol li.LISel a {
	display:block; width:14.8em; 
	padding:.4em .1em .4em 1.9em; margin:0;
	font-size:.7em;
	background:url(/images/icone/ve/VMenu4Liv.gif) 1.4em .7em no-repeat;
	color:#000000; background-color:#FFE7EC;
}
	/* V LIVELLO */
.VMenu ol ol ol ol ol li a:link, 
.VMenu ol ol ol ol ol li a:visited {
	display:block; width:14.3em; 
	padding:.4em .1em .4em 2.4em; margin:0;
	background:url(/images/icone/ve/VMenu5Liv.gif) 1.7em .7em no-repeat;
	color:#000000; background-color:#D5E1ED;
}
.VMenu ol ol ol ol ol li a:hover, 
.VMenu ol ol ol ol ol li a:focus, 
.VMenu ol ol ol ol ol li a:active {
	color:#000000; background-color:#E7F3FF;
} 
.VMenu ol ol ol ol ol li.sel strong, 
.VMenu ol ol ol ol ol li.LISel a {
	display:block; width:14.3em; 
	padding:.4em .1em .4em 2.4em; margin:0;
	background:url(/images/icone/ve/VMenu5Liv.gif) 1.7em .7em no-repeat;
	color:#000000; background-color:#FFE7EC;
}
	/* VI LIVELLO */
.VMenu ol ol ol ol ol ol li a:link, 
.VMenu ol ol ol ol ol ol li a:visited {
	display:block; width:13.9em; 
	padding:.4em .1em .4em 2.8em; margin:0;
	background:url(/images/icone/ve/VMenu6Liv.gif) 2.2em .7em no-repeat;
	color:#000000; background-color:#C9DAE9; 
}
.VMenu ol ol ol ol ol ol li a:hover, 
.VMenu ol ol ol ol ol ol li a:focus, 
.VMenu ol ol ol ol ol ol li a:active {
	color:#000000; background-color:#E7F3FF;
} 
.VMenu ol ol ol ol ol ol li.sel strong, 
.VMenu ol ol ol ol ol ol li.LISel a {
	display:block; width:13.9em; 
	padding:.4em .1em .4em 2.8em; margin:0;
	background:url(/images/icone/ve/VMenu6Liv.gif) 2.2em .7em no-repeat;
	color:#000000; background-color:#FFE7EC;
}
	/* VII LIVELLO */
.VMenu ol ol ol ol ol ol ol li a:link, 
.VMenu ol ol ol ol ol ol ol li a:visited {
	display:block; width:13.5em; 
	padding:.4em .1em .4em 3.2em; margin:0;
	background:none;
	color:#000000; background-color:#C9DAE9; 
}
.VMenu ol ol ol ol ol ol ol li a:hover, 
.VMenu ol ol ol ol ol ol ol li a:focus, 
.VMenu ol ol ol ol ol ol ol li a:active {
	color:#000000; background-color:#E7F3FF;
} 
.VMenu ol ol ol ol ol ol ol li.sel strong, 
.VMenu ol ol ol ol ol ol ol li.LISel a {
	display:block; width:13.5em; 
	padding:.4em .1em .4em 3.2em; margin:0;
	background:none;
	color:#000000; background-color:#FFE7EC;
}

/* ------- MENU CANALI ------- */

.VMenu3_canale ol li {
	padding:.2em .1em .4em .9em; margin:0; 
	font-size:.7em; font-weight:normal;
	background:url(/images/icone/ve/VMenu2Liv.gif) .4em .7em no-repeat;  
}

.VMenu3_canale ol li a,
.VMenu3_canale ol li.LISel a, 
.VMenu3_canale ol li.LISel strong,
.VMenu3_canale ol li.sel strong {
	display:block; width:95%;
	padding-bottom:0; margin:0; 
	font-weight:normal;
	color:#B10025; background-color:transparent;
}

.VMenu3_canale .canale_dx_etich {
	font-size:.9em;
	font-weight:bold;
}

.VMenu3_canale .canale_dx_data {
	font-size:.9em;
	font-weight:bold;
}

.VMenu3_canale .canale_dx_firma {
	font-size:.9em;
	font-style:italic;
	text-align:right;
	margin-top: 0;
	padding: 0;
	display:block;
	width:85%;
}

/* ------- MENU RIGA NEWS ------- */
.box_news_hp {
	padding-top: 20px;
	margin: auto;
}

.box_news_hp .col_1{
	width: 48%;
	float: left;
}

.box_news_hp .col_2{
	width: 50%;
	float: right;
}

.box_news_hp ol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
	font-size:.7em; font-weight:normal;
}

.box_news_hp OL LI A:visited {
	COLOR: #39484b; BACKGROUND-COLOR: transparent
}

.HMenu3_canale ol li {
	PADDING-LEFT: 9px; BACKGROUND: url(/images/icone/ve/bg_punto_elenco.gif) no-repeat 0px 7px; MARGIN: 0.5em 0px
}

.HMenu3_canale ol li a,
.HMenu3_canale ol li.LISel a, 
.HMenu3_canale ol li.LISel strong,
.HMenu3_canale ol li.sel strong {
	COLOR: #39484b; BACKGROUND-COLOR: transparent;
	display:block; width:95%;
	padding-bottom:0; margin:0; 
}

.HMenu3_canale .canale_dx_etich {
	font-weight:bold;
}

.HMenu3_canale .canale_dx_data {
	font-weight:bold;
}

.HMenu3_canale .canale_dx_firma {
	font-style:italic;
	text-align:right;
}


.HMenu3_canale h2.tit_VMenu3 {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#950C28; background-color:transparent; 
	width:auto; 
	font-size:.9em; 
	font-weight:bold; 
	padding:0 25px 3px 15px; margin:10px 0; 
	border-bottom:1px solid #950C28; 
	height:1%;
}

/* --- Stampa Printer Friendly --- */
#PrintObj3Col {
	position:absolute;	
	top: 12px; 
	right:12em;	
	margin:0 10px 0 0;
}
#PrintObj2Col {
	position:absolute;
	top:12px;
	right:5px;	
	margin:0;
}
#PrintObj a, #PrintObj img, #PrintObj3Col img, #PrintObj2Col img  {
	display: block; 
	width: 16px; 
	height: 16px;
}
#PrintObj a {
	color:#000000; 
	background-color:#FFFFFF
}
#PrintObj a:hover, #PrintObj a:focus, #PrintObj a:active {
	color:#000000; 
	background-color:#FFF600;
}


/* --- contenuti pagina --- */
.Contenuti p {
	font-size:.7em;
}

.contenuti_centrati {
	width:auto; 
	text-align: center;
}

.tit_content {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#950C28; background-color:transparent; 
	width:auto; 
	font-size:.9em; 
	font-weight:bold; 
	padding:0 25px 3px 15px; margin:10px 0; 
	border-bottom:1px solid #950C28; 
	height:1%;
}

.sottotit_content {
	background:url(/images/icone/bg_sottotitolo.gif) 1px 4px no-repeat;
	color:#666666; background-color:transparent; 
	width:auto; 
	font-size:.9em; 
	font-weight:bold; 
	padding:0 25px 3px 15px; margin:10px 0; 
	height:1%;
}

.evitenziatore_testo {
	font-size:.8em;
	color: #666666;
	font-weight:bold;	
}

.tit_par {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

.tit_par_1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

.tit_par_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 25px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

.tit_par_3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 35px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

.tit_par_4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 45px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

.tit_par_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(/images/icone/ve/bg_sottotitolo.gif) no-repeat 0px 4px; PADDING-BOTTOM: 0px; MARGIN: 55px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

div .indice_liv_1 {
	width:auto;
}

div .indice_liv_1 {
	width:auto;
	margin-left: 10px;
}

div .indice_liv_2 {
	width:auto;
	margin-left: 20px;
}

div .indice_liv_3 {
	width:auto;
	margin-left: 30px;
}

div .indice_liv_4 {
	width:auto;
	margin-left: 40px;
}

div .indice_liv_5 {
	width:auto;
	margin-left: 50px;
}

.back_indice {
	font-size: .7em;
}

/* --- barra menù orizzontale per ritorni indice sotto i contenuti --- */
.barra_contenuti {
	width:auto;
	margin-top: 2em;
	text-align: right;
	font-size: .7em;
}

.barra_contenuti span.pag_indice {
	color:#ffffff;
	font-weight:bold; 
	background-color:#950C28;
	padding: 3px 3px 3px 3px;
}

/* --- barra pie di pagina interno --- */
.barra_pie {
	width:auto;
	margin-top: 2em;
	text-align: center;
	font-size: .6em;
	margin-right: 10px;
	margin-left: 0;
}

/* --- barra menù orizzontale sotto i contenuti --- */
.barra_menu_orizz, .box_menu_ric {
	width:auto;
	margin-top: 2em;
	text-align: center;
	font-size: .7em;
	background-color:#E8E8E8;
	border:1px solid #950C28;
}

.box_menu_ric {
	padding: 8px 8px 8px 8px;
}

.box_menu_ric a:hover, 
.box_menu_ric a:focus, 
.box_menu_ric a:active {
	color:#00427E; 
	background-color:#E5E5E5; 
} 

.barra_menu_orizz ol {
	line-height:2.1em; 
	list-style-type:none; 
	margin:0 auto; padding:0; 
	vertical-align:top;
}
.barra_menu_orizz ol li {
	line-height:2em; 
	display:inline; 
	margin:0; padding:0;
}
.barra_menu_orizz ol li a:link, .barra_menu_orizz ol li a:visited, .barra_menu_orizz ol li.LIStrong strong {
	background:url(/images/icone/ve/bg_menu_orizz.gif) 0 3px no-repeat;
	color:#141414; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0; 
	line-height:2em; 
	white-space:nowrap; 
	text-decoration:none;
}
.barra_menu_orizz ol li.sel strong {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#B11A3B; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
}

.barra_menu_orizz ol li a:hover, 
.barra_menu_orizz ol li a:focus, 
.barra_menu_orizz ol li a:active {
	background:url(/images/icone/ve/bg_menu_orizz_h.gif) -6px -3px no-repeat;
	color:#00427E; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
} 

.barra_menu_pers {
	width:50%;
	margin: auto;
	margin-top: 2em;
	text-align: center;
	font-size: .7em;
	background-color:#E8E8E8;
	border:1px solid #950C28;
}

.barra_menu_pers ol {
	line-height:2.1em; 
	list-style-type:none; 
	margin:0 auto; padding:0; 
	vertical-align:top;
}
.barra_menu_pers ol li {
	line-height:2em; 
	display:inline; 
	margin:0; padding:0;
}
.barra_menu_pers ol li a:link, .barra_menu_pers ol li a:visited, .barra_menu_pers ol li.LIStrong strong {
	background:url(/images/icone/ve/bg_menu_orizz.gif) 0 3px no-repeat;
	color:#141414; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0; 
	line-height:2em; 
	white-space:nowrap; 
	text-decoration:none;
}
.barra_menu_pers ol li.sel strong {
	background:url(/images/icone/ve/bg_titolo.gif) 1px 4px no-repeat;
	color:#B11A3B; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
}

.barra_menu_pers ol li a:hover, 
.barra_menu_pers ol li a:focus, 
.barra_menu_pers ol li a:active {
	background:url(/images/icone/ve/bg_menu_orizz_h.gif) -6px -3px no-repeat;
	color:#00427E; background-color:#E8E8E8; 
	padding:0 10px 0 13px; margin:0;
} 


/* --- liste ordinate indici --- */
.pag_indici_elenco {
	width:auto;
	font-size:.7em;
}

.pag_indici_elenco OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}

.pag_indici_elenco OL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/icone/ve/bg_punto_elenco.gif) no-repeat 0px 7px; MARGIN: 0.5em 0px;
}

.separatore_indice {
	font-size:1.2em;
	font-weight:bold;
}

.pag_indici_elenco OL LI A:link {
	COLOR: #39484b; BACKGROUND-COLOR: transparent;
}
.pag_indici_elenco OL LI A:visited {
	COLOR: #39484b; BACKGROUND-COLOR: transparent;
}

/* --- liste puntate editor --- */

.Contenuti UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
	font-size:.7em;
}

.Contenuti UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(/images/icone/ve/bg_punto_elenco.gif) no-repeat 0px 7px; MARGIN: 0.5em 0px;
}

.Contenuti UL LI A:link {
	COLOR: #39484b; BACKGROUND-COLOR: transparent;
}
.Contenuti UL LI A:visited {
	COLOR: #39484b; BACKGROUND-COLOR: transparent;
}

/* --- pagine dati strutture --- */

#pag_strutture_dati img.foto_comp {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#pag_strutture_index, #pag_strutture_dati {
	width:auto;
	margin-right: 10px;
}


#pag_strutture_index ol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}

#pag_strutture_dati ol {
	PADDING-LEFT: 20px;
	font-size: .7em 
}

#pag_strutture_index OL LI {
	PADDING-LEFT: 10px; MARGIN: 0.5em 0px;
}

#pag_strutture_dati OL LI {
	PADDING-LEFT: 10px; MARGIN: 0.5em 0px;
}

.tit_fascia {
	BACKGROUND-COLOR: #E8E8E8; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; MARGIN: 15px 0px 5px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 3px; height: 1%;
}

.tit_fascia_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 3px; height: 1%;
}


#pag_strutture_index a:link, #pag_strutture_index a:active, #pag_strutture_index a:hover, #pag_strutture_index a:visited, #pag_strutture_index a:focus {
	color:#39484B; background-color:transparent; font-size: .7em;
}

#pag_strutture_index a.link_rosso:link, #pag_strutture_index a.link_rosso:active, #pag_strutture_index a.link_rosso:hover, #pag_strutture_index a.link_rosso:visited, #pag_strutture_index a.link_rosso:focus {
	color:#950C28; background-color:transparent; font-size: 1em;
}

#pag_strutture_dati a:link, #pag_strutture_dati a:active, #pag_strutture_dati a:hover, #pag_strutture_dati a:visited, #pag_strutture_dati a:focus {
	color:#39484B; background-color:transparent; font-size: 1em;
}

#pag_strutture_dati a.link_rosso:link, #pag_strutture_dati a.link_rosso:active, #pag_strutture_dati a.link_rosso:hover, #pag_strutture_dati a.link_rosso:visited, #pag_strutture_dati a.link_rosso:focus {
	color:#950C28; background-color:transparent; font-size: 1.2em;
}

#pag_strutture_dati .barra_comp a:link, #pag_strutture_dati .barra_comp a:active, #pag_strutture_dati .barra_comp a:hover, #pag_strutture_dati .barra_comp a:visited, #pag_strutture_dati .barra_comp a:focus {
	color:#000000;
	margin-top: .9em;
}

#pag_strutture_dati .barra_comp  {
	font-weight: bold;
	background-color:#e8e8e8;
	padding-left: .9em;
	padding-right: 2.9em;
}

.tit_fascia_2 a:link, .tit_fascia_2 a:active, .tit_fascia_2 a:hover, .tit_fascia_2 a:visited, .tit_fascia_2 a:focus {
	color:#39484B; background-color:transparent;
}

#pag_strutture_index span.link_rosso {
	color:#950C28; background-color:transparent; font-size: .8em; font-weight:bold;
}
#pag_strutture_dati span.link_rosso {
	color:#950C28; background-color:transparent; font-size: 1.2em; font-weight:bold;
}

#pag_strutture_index span.testo_voce {
	font-size: .7em;
}
#pag_strutture_index span.etich_capo{
	font-size: .7em;
}
#pag_strutture_index span.testo_voce a:link, #pag_strutture_index span.testo_voce a:active, #pag_strutture_index span.testo_voce a:hover, #pag_strutture_index span.testo_voce a:visited, #pag_strutture_index span.testo_voce a:focus {
	font-size: 1em;
}
#pag_strutture_dati .box_intest_gruppi {
	font-size: .9em;
}
#pag_strutture_dati .box_left {
	background-color:transparent; font-size: 1em;
	height: 13em;
	margin-right: 30px;
	float: left;
}

#pag_redazionali .box_left {
	background-color:transparent; font-size: 1em;
	width: 30%;
	float: left;
}

#pag_strutture_dati .box_right {
	background-color:transparent; font-size: 1em;

	float: right;

}

#pag_redazionali ol li {
	font-size: .7em;
}

#pag_redazionali ul li {
	font-size: .7em;
}

#pag_redazionali .indice_redazione li{
	font-size: 1em;
}

/* --- pagine dati assemblee --- */

#pag_assemblee_index {
	width:auto;
	margin-right: 10px;
}

#pag_assemblee_index ol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}

#pag_assemblee_index OL LI {
	PADDING-LEFT: 10px; MARGIN: 0.5em 0px;
}

#pag_assemblee_index a:link, #pag_assemblee_index a:active, #pag_assemblee_index a:hover, #pag_assemblee_index a:visited, #pag_assemblee_index a:focus {
	color:#39484B; background-color:transparent; font-size: .7em;
}

#pag_assemblee_index a.link_rosso:link, #pag_assemblee_index a.link_rosso:active, #pag_assemblee_index a.link_rosso:hover, #pag_assemblee_index a.link_rosso:visited, #pag_assemblee_index a.link_rosso:focus {
	color:#950C28; background-color:transparent; font-size: 1em;
}

.tit_fascia_2 a:link, .tit_fascia_2 a:active, .tit_fascia_2 a:hover, .tit_fascia_2 a:visited, .tit_fascia_2 a:focus {
	color:#39484B; background-color:transparent;
}

#pag_assemblee_index span.link_rosso {
	color:#950C28; background-color:transparent; font-size: .8em; font-weight:bold;
}

#pag_assemblee_index span.testo_voce {
	font-size: .7em;
}

#pag_assemblee_index span.testo_voce a:link, #pag_assemblee_index span.testo_voce a:active, #pag_assemblee_index span.testo_voce a:hover, #pag_assemblee_index span.testo_voce a:visited, #pag_assemblee_index span.testo_voce a:focus {
	font-size: 1em;
}

#pag_assemblee_index span.etich_capo{
	font-size: .7em;
}

#pag_assemblee_dati .box_left {
	background-color:transparent; font-size: 1em;
	width: 30%;
	float: left;
}

#pag_assemblee_dati .box_right {
	background-color:transparent; font-size: 1em;
	width: 68%;
	float: right;

}

#pag_assemblee_dati .etich_comm, .Contenuti .etich_comm {
	color:#950C28;
	font-size: .8em;
	margin-bottom: 0;
}

#pag_assemblee_dati ol {
	list-style-type:none;
	margin:0 auto;
	padding:0; 
}

#pag_assemblee_dati ol.componenti {
	list-style-type:decimal;
	margin:0 0 0 30px;
	padding:0; 
}

#pag_assemblee_dati ol li {
	font-size: .7em;
	margin-bottom: .5em;
}

#pag_assemblee_dati ol li .nome_gr {
	font-weight: bold;
}

.tit_fascia_3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 3px; MARGIN: 0px 0px; WIDTH: auto; COLOR: #3e4847; PADDING-TOP: 0px; height: 1%;
}

/* --- pagine atti assemblee --- */

#pag_assemblee_atti_index {
	width:auto;
	margin-right: 10px;
}

#pag_assemblee_atti {
	width:auto;
	margin-right: 10px;
	padding-top: 10px;
}

#pag_assemblee_atti h2 {
	color:#950C28;
	font-size: .8em;
}

#pag_assemblee_atti .tb_collegamenti {
	width:55%;
	margin: auto;
	margin-bottom: 0;
	font-size: .7em;
	margin-top: 1em;
	border:1px solid #950C28;
}

#pag_assemblee_atti .tb_collegamenti td.intest {
	background-color: #950C28;
	color: #ffffff;
	font-weight: bold;
}

#pag_assemblee_atti .tb_collegamenti th {
	background-color: #dddddd;
	width:33%;
}

#pag_assemblee_atti .tb_collegamenti td {
	text-align: center;
}

#pag_assemblee_atti .tb_presenze {
	width:70%;
	margin-left: 0;
	font-size: .7em;
	border:1px solid #950C28;
}

#pag_assemblee_atti .tb_votazioni {
	width:70%;
	margin: auto;
	font-size: .7em;
	border:1px solid #950C28;
}

#pag_assemblee_atti .tb_dati_atto {
	width:90%;
	margin-left: auto;
	margin-right: auto;
	font-size: .6em;
	border:1px solid #950C28;
	margin-top: 1.5em;
}

#pag_assemblee_atti .tb_dati_atto th {
	color: #ffffff;
	background-color: #950C28;
}

#pag_assemblee_atti .tb_dati_atto td {
	text-align: center;
	background-color: #eeeeee;
	color: #000000;
	font-weight: bold;
}

.intestazione_atti img {
	vertical-align: middle;
}

.intestazione_atti {
	color: #555555;
	font-size: .9em;
	font-weight: bold;
}

.premessa_cong {
	font-weight: bold;
	text-align: center;
	font-size: .7em;
}

#pag_assemblee_atti .tb_presenze td.etich_intest {
	background-color: #950C28;
	color: #ffffff;
	font-weight: bold;
}

#pag_assemblee_atti .tb_votazioni td.etich_intest {
	background-color: #950C28;
	color: #ffffff;
	font-weight: bold;
}

#pag_assemblee_atti .tb_presenze td.etich_div {
	background-color: #eeeeee;
	color: #000000;
	font-weight: bold;
}

#pag_assemblee_atti .tb_votazioni td.etich_div {
	background-color: #eeeeee;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

#pag_assemblee_atti .tb_presenze td.etich_separatore {
	color: #000000;
	font-weight: bold;
}

#pag_assemblee_atti .tb_votazioni td.etich_separatore {
	color: #000000;
	font-weight: bold;
}

#pag_assemblee_atti .int_tb {
	width:70%;
	margin: auto;
	margin-bottom: 0;
	font-size: 1em;
	background-color: #950C28;
	border:1px solid #950C28;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#pag_assemblee_atti .tb_presenze td.p_col_1 {
	width: 6%;
	padding-left: 1em;
	text-align: left;
}

#pag_assemblee_atti .tb_presenze td.p_col_2 {
	width: 47%;
	text-align: left;
}

#pag_assemblee_atti .tb_presenze td.p_col_3 {
	width: 47%;
	text-align: left;
}

#pag_assemblee_atti .referenti{
	width:auto;
	margin-right: 10px;
	text-align: right;
}

#pag_assemblee_atti .oggetto_atti{
	width:auto;
	margin-right: 10px;
	margin-top: 1em;
	text-align: justify;
	text-indent: 3em;
}

#pag_assemblee_atti ol {
	margin-top: 1em;
	margin-right: 10px
}

#pag_assemblee_atti ol li {
	font-size: .7em;
	text-align: justify;
}

#pag_assemblee_atti p.firma_atti {
	width:auto;
	text-align: right;
	margin-right: 50px;
	font-weight: bold;
}

#pag_assemblee_atti p.firma_atti_agg {
	width:auto;
	text-align: right;
	margin-right: 50px;
}

#pag_assemblee_atti p.firma_atti span.segr {
	font-weight: normal;
}

#pag_assemblee_atti p.firme_atti  {
	font-weight: normal;
	width:auto;
	text-align: right;
	margin-top: 1em;
	margin-bottom: 2em;
	margin-right: 50px;
}

#pag_assemblee_atti strong.allegati {
	padding-top: 1em;
}

#pag_assemblee_atti .riga_or_red{
	width: auto;
	margin:0px 0px 0px 0px; 
}

#pag_assemblee_atti .data_agg {
	width: auto;
	background-color: #950C28;
	color: #ffffff;
	text-align: left;
	padding-left: .5em;
	padding-top: .1em;
	padding-right: 0;
	padding-bottom: .1em;
	font-weight: bold;
}

#pag_assemblee_atti .testo_agg {
	width: auto;
	text-align: justify;
	margin-bottom: 1em;
	padding-left: .5em;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	border:1px solid #950C28;
}

/* --- tabella aggiornamenti atti --- */

#pag_assemblee_atti .tb_agg_atti {
	width:60%;
	margin-left: auto;
	margin-right: auto;
	font-size: .6em;
	border:1px solid #950C28;
	margin-top: 1.5em;
}

#pag_assemblee_atti .tb_agg_atti th {
	color: #ffffff;
	background-color: #950C28;
}

#pag_assemblee_atti .tb_agg_atti td{
	text-align: center;
	width: 33%;
	font-weight: bold;
}


/* --- pagine archivio atti assemblee --- */

#pag_arch_atti {
	width:auto;
	margin-right: 10px;
}

#pag_arch_atti .tb_archivio td.etich_separatore{
	padding-left: 1em;
	padding-top: .2em;
	padding-right: 0;
	padding-bottom: .2em;
	background-color: #950C28;
	color: #ffffff;
	font-size: .7em;
	font-weight: bold;
	text-align: left;
}

#pag_arch_atti .tb_archivio tr.riga_s{
	background-color: #f8f6f6;
}

#pag_arch_atti .tb_archivio th{
	width:auto;
	background-color: #E8E8E8;
	font-size: .7em;
	text-align: left;
	padding-left: .5em;
	padding-right: .5em;
}

#pag_arch_atti .tb_archivio td{
	font-size: .7em;
	text-align: left;
	padding-left: .5em;
	padding-right: .5em;
}

#pag_arch_atti .convocante{
	color: #950C28;
	font-weight: bold;
}

.email_gruppi{
	font-weight: normal;
	font-size: 1.4em;
}

/* --- pagine motore ricerca atti assemblee --- */

#pag_ricerca_atti {
	width:auto;
	margin-right: 10px;
	margin-top: 10px;
}

#pag_ricerca_atti table{
	width: 60%;
	font-size: .7em;
	background-color:#E8E8E8;
	border: 1px solid #c0c0c0;
}

#pag_ricerca_atti table .etich_separatore {
	text-align: center;
	font-weight: bold;
	background-color:#d0d0d0;
	color: #000000;
	border-bottom: 1px solid #c0c0c0;
	font-size: 1.2em;
}

#pag_ricerca_atti table .f_std_col1 {
	text-align: right;
	font-weight: bold;
	color: #950C28;
}

#pag_ricerca_atti .pulsanti{
	width: 60%;
	font-size: .7em;
	text-align: center;
	background-color:#E8E8E8;
	border-bottom: 1px solid #c0c0c0;
	padding-top: .5em;
	padding-bottom: .5em;
}

#pag_ricerca_atti select{
	font-size: 1em;
}

#pag_ricerca_atti .c_testo{
	font-size: 1em;
}

#pag_ricerca_atti #box_sintesi{
	width: auto;
	font-size: .8em;
	font-weight: bold;
	margin-top: 1em;
	border-top: 1px solid #950C28;
	padding-top: .5em;
}

#pag_ricerca_atti #box_sintesi .evid{
	color: #950C28;
}

#pag_ricerca_atti #box_sintesi .normal{
	font-weight: normal;
}

#pag_ricerca_atti .riga_or{
	display: none;
}

#box_risultato {
	margin-top: 1em;
}

#box_risultato ol{
	list-style-type:none;
	font-size: .7em;
	margin-left:3em; padding:0;
}

#box_risultato ol li span.nr_lista{
	font-weight: bold;
	margin-left:-3em;
}

#box_risultato ol li a{
	padding-right: 1em;
}

.indice_redazione {
	font-size: .7em;
}

ol .titolo_voce {
	font-size: 1.1em;
}

ol .data_voce {
	padding-top: 2em;
	font-style: italic;
}

a.primo_p {
	margin-left: 2em;
	font-size: 1.3em;
	font-weight: bold;
	color: #950C28;
}

.box_cal_g {
	width: 99%;
	font-size: .7em;
}

.box_cal_g td.etich_intest{
	background-color: #950C28;
	font-weight: bold;
	color: #ffffff;
}

.box_cal_g th{
	background-color:#E8E8E8;
	font-weight: bold;
	text-align: left;
}

div .link_cal {
	width: 99%;
	font-size: .7em;
	padding-top: 3px;
	padding-bottom: 3px;

	background-color:#E8E8E8;
	font-weight: bold;
	text-align: left;
}

div .link_cal a{
	color: #950C28;
}

.calendario{
	font-size: .6em;
	margin:0 0 0 5px;
}

.calendario caption {
	font-size: 1.2em;
	color:#B10025; background-color:transparent;
	margin:0 0 0 3px; 
	padding:5px 5px 5px 0;
	text-align: left;
	font-weight: bold;
}

.calendario caption a{
	color:#B10025;
}

.calendario td{
	text-align: center;
}

.calendario th{
	background-color: #E8E8E8;
}

.cal_si{
	font-weight: bold;
	text-align: center;
}

.cal_si_oggi{
	border:1px solid #000000;
	font-weight: bold;
}

.cal_si_oggi_scelta {
	border:1px solid #000000;
	font-weight: bold;
}

.cal_si_oggi_scelta a{
	color:#B10025;
	text-decoration: underline;
}

.cal_si_scelta_oggi{
	border:1px solid #000000;
	background-color: #B10025;
	color:#ffffff;
	font-weight: bold;
}

.cal_si_scelta{
	background-color: #B10025;
	color:#ffffff;
	font-weight: bold;
}

.cal_si a, .cal_si_oggi a{
	color:#B10025;
	text-decoration: underline;
}

.cal_no_oggi{
	border:1px solid #000000;
}

.cal_m_p{
	text-align: left;
	font-weight: bold;
	border-top:1px solid #B10025;
}

.cal_m_p a{
	color:#B10025;
	text-decoration: underline;
}

.cal_m_s{
	text-align: right;
	font-weight: bold;
	border-top:1px solid #B10025;
}

.cal_m_s a{
	color:#B10025;
	text-decoration: underline;
	margin: 0;
}

.cal_m_v{
	border-top:1px solid #B10025;
}

/* --- redazionale --- */

.redaz_tit {
	color:#950C28; 
	width:auto; 
	font-size:1em; 
	font-weight:bold; 
}

.redaz_txt_left {
	text-align:left; 
}

.redaz_txt_right {
	text-align:right; 
}

.redaz_txt_just {
	text-align:justify; 
}

.redaz_txt_centrato {
	text-align:center; 
}


.redaz_img_left {
	position: relative;
	float: left;
	margin: 5px;
}

.redaz_img_right {
	position: relative;
	float: right;
	margin: 5px;
}

.redaz_s_big {
	font-size:1.2em; 
	font-weight:bold; 
}

.redaz_s_small {
	font-size:0.9em; 
}

.redaz_s_redbig {
	font-size:1.2em; 
	font-weight:bold;
	color:#950C28; 
}

.redaz_s_red {
	color:#950C28; 
}

.redaz_s_redsmall {
	font-size:0.9em;
	color:#950C28; 
}

.el_feed {
	font-size:0.7em;
 
}

.el_feed img {
	margin-top: 2px;
 
}

.descr_feed {
	font-size:1.4em;
 
}

.el_feed li ol {
	list-style-type:none; 
 
} 
.img_feed {
	float: left;
 
}

/* --- blog --- */

#blog {
	margin: auto;
	margin-top: 10px;
	border-top:1px solid #000000;
}


#box_blog {
	font-size: 0.7em;
}

#box_blog form{
	margin-top: 5px;
	margin-bottom: 5px;

}

.tit_box_blog {
	font-size: 1.2em;
	font-weight:bold;
}

.c_blog {
	font-size: 0.7em;
	width:120px;
}

.b_blog {
	margin-top: 5px;
	font-size: 1em;
}

#info_blog{
	margin: auto;
	font-size: 0.7em;
	margin-top: 20px;
}

#info_blog .info{
	margin-top: 10px;
	margin-left: 140px;
	margin-right: 40px;
	margin-bottom: 40px;
	background-color: #E8E8E8;
	padding: 10px;
	border:1px solid #000000;
}

#info_blog .info .tit_msg{
	font-size: 1.2em;
	font-weight:bold;
}

.img_blog_big{
	position: relative;
	border: 0;
	float: left;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-top: 30px;
}

#reg_blog{
	margin: auto;
	font-size: 0.7em;
	background-color: #E8E8E8;
	padding: 10px;
	border:1px solid #000000;
}

#form_blog{
	width: 75%;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 0.7em;
	text-align: center;
}

#form_blog .reg_blog_tb_col1{
	width: 50%;
	padding: 5px;
	text-align: right;
}

#form_blog .reg_blog_tb_col2{
	width: 50%;
	padding: 5px;
	text-align: left;
}

#reg_blog ol li{
	margin-bottom: 10px;
}

#reg_blog ul{
	font-size: 1em;
	list-style-type: disc;
	margin-bottom: 15px;
}

#reg_blog ul li {
	margin-left: 20px; background-image: none;
}

.text_box_blog {
	margin-right: 15px;
}

.SocialNetworks {
	font-size:.75em; background-color:#FFF; color:#353535;
	position:relative; width:990px; margin:auto; margin-bottom: 10px;
}
.SocialNetworks ol {
	margin:0; padding:10px 0; list-style-type:none; text-align:center; border:1px solid #F3F3F3;
}
.SocialNetworks ol li {
	display:inline; padding:0 15px; margin-right:4px;
}
.SocialNetworks ol li a {
	color:#575757; background-color:transparent; text-decoration:none;
	padding:4px 0 4px 23px; background-position:0 0; background-repeat:no-repeat;
}
.SocialNetworks ol li a:hover {
	text-decoration:underline;
}
div.addthis_toolbox.addthis_default_style ol {
	padding-bottom:25px;
}
div.addthis_toolbox.addthis_default_style ol li {
	margin:0; padding:0;
}
div.addthis_toolbox.addthis_default_style ol li a {
	margin:0 40px;
}
div.addthis_toolbox.addthis_default_style ol li a span {
	padding-left:3px;
}
.addthis_button_google_plusone {
	position:absolute; right:10px; top:12px;
}
div.addthis_toolbox.addthis_default_style ol li a.addthis_button_google_plusone {
	margin:0;
}